/* mobile */
body {
  width: 100%;
  height: 100%;
  font-family: 'bicyclette', sans-serif;
  font-weight: 300;
  font-style: normal;
}

h1 {
  font-family: 'bicyclette', sans-serif;
  font-size: 90px;
  line-height: 80px;
}

h2 {
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
}

p {
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
}

/* Style the navigation bar */
.navigation {
  width: 100%;
  overflow: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

/* Navbar links */
.navigation a {
  width: 100%;
  padding: 12px;
  color: #B0852E;
  text-decoration: none;
  font-size: 17px;
  text-align: center;
}

/* Navbar links on mouse-over */
.navigation a:hover {
  background-color: #FCBA35;
}

.navigation.piece-page {
  position: fixed;
  top: 0;
  background-color: white;
  z-index: 1;
}


.logo {
  width: 100%;
  height: 50px;
}

/* Page section */
.page-section {
/* min-height: 700px; */
width: 100%;
padding: 50px;
align-items: center;
justify-content: center;
}

.page-section.hero {
  display: flex;
  min-height: 700px;
  background-color: #F5FCFC;
}

.hero-title{
/* width: 45%;
max-width: 600px; */
}

.hero-title img {
  margin-bottom: 25px;
}

.hero-title h1 {
  margin-bottom: 15px;
  color: #FC7968;
}

.hero-title h2 {
  margin-bottom: 25px;
}


.hero-logo {
  /* width: 40%;
  margin-left: 30px;
  max-width: 400px; */
  width: 100%;
  max-width: 400px;
}

.section-header {
  font-size: 30px;
  text-align: center;
  font-weight: 400;
}

.section-subheader{
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  text-align: center;
}

.portfolio {
background-color: #FCEBD0;
}

.portfolio .section-header, .portfolio .section-subheader {
  color: #B0852E;
}

.portfolio-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  padding: 30px 0px;
  grid-gap: 10px;
}

.portfolio-piece {
  min-height: 250px;
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

a.portfolio-piece {
  text-decoration: none;
}

.portfolio-piece-overlay {
  display: flex;
  flex-direction: column;
  background-color: #FFD790;
  color: #B0852E;
  height: 100%;
  width: 100%;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: .5s ease;
}

.portfolio-piece-overlay:hover {
  opacity: 1;
}

.portfolio-piece-title {
 width: 100%;
 font-size: 20px;

}

.portfolio-piece-type {
  width: 100%;
  font-size: 15px;
}

section a  {
  color: #37A8B0;
}

.skills {

}

.skills .section-header, .skills .section-subheader {
  color: #37A8B0;
}

.skill-card-group {
  margin-top: 25px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: 1fr;
  grid-auto-columns: 1fr;
  grid-gap: 20px;
  align-items: center;
  justify-content: center;

}

.skill-card {
  display: flex;
  flex-direction: row;
  height: 100%;
  border-left: 3px solid #37A8B0;
  /* border-radius: 20px; */
  /* max-width: 500px; */
  /* margin-top: 25px; */
  /* margin-right: 15px; */
  padding: 35px 25px;
  background-color: #F5FCFC;
  color: black;
  text-align: left;
  align-items: center;
  /* box-shadow: 2px 5px 10px 5px #E6E6E6; */
}

.skill-icon {
  width: 32px;
  margin: 15px 15px 15px 0px;
}

.skill-icon i {
  font-size: 30px;
  color: #37A8B0;
  font-weight: bold;
}

.skill-title {
  color: #37A8B0;
  margin-bottom: 5px;
  font-weight: bold;
}

.about {
background-color: #FED3CC;
}

.about .section-header, .about .section-subheader {
  color: #B04C3F;
}

.about-content {
  display: grid;
  grid-template-columns: 4fr 5fr;
  gap: 50px;
  margin-top: 25px;

}

.about-image {
  display: flex;
  justify-content: flex-end;

}

.about-image img {
  max-width: 300px;
}

.about-bio p {
  text-align: left;
  color: black;
  max-width: 400px;
  font-family: 'bicyclette', sans-serif;
  font-weight: 300;
  font-style: normal;
}

.contact {
color: #B0852E;
}

.submit {
  color: #B0852E;
  background-color: #FCEBD0;
  padding: 15px 40px;
  border-radius: 15px;
  border: 1px solid #B0852E;
}

.submit:hover {
  background-color: #FCBA35;
}

.submit:active {
  color: white;
  background-color: #B0852E;
}

.footer {
  text-align: center;
  color: #37A8B0;
  background-color: #F5FCFC;
  padding: 15px 0px;
}

/* Styles for Piece Pages */

.portfolio-page {
  margin-top: 50px;
}

.piece-title {
  text-align: center;
  padding: 20px 0px;
  /* margin-bottom: 20px; */
}

.blue {
  background: #F5FCFC;
  color: #37A8B0;
}
.yellow {
  background-color: #FCEBD0;
  color: #B0852E;
}

.pink {
  background-color: #FED3CC;
  color: #B04C3F;
}

.portfolio-page h1 {
  font-size: 32px;
  line-height: 36px;
}

.portfolio-page h2 {
  font-size: 20px;
}

.piece-description {
  display: flex;
  flex-direction: column;
  padding: 0px 75px;
}

.page-cover-image {
  min-height: 300px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-bottom: 20px;
}

.gallery {
  margin: 20px 0px 20px 0px;
}

.image-section {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.image-item img {
  width: 100%;
  padding: 15px;
}

.video-section {
  display: flex;
  margin-top: 15px;
  justify-content: center;
  align-items: center;
}

.video-item h3 {
  font-size: 18px;
}

.video-item {
padding: 20px 25px;
border-radius: 15px;
margin: 0px 5px;
width: 100%;
}

.video-item.single {
  width: 80%;
}

.video-item iframe {
  width: 100%;
  height: 400px;
}

.buttons a {
  text-decoration: none;
}

.buttons {
  display: flex;
  flex-direction: row;
  margin: 40px 0px;
  justify-content: center;
}

.next {
  color: #B0852E;
  background-color: #FCEBD0;
  padding: 15px 40px;
  border-radius: 15px;
  border: 1px solid #B0852E;
  margin-left: 10px;
}

.next:hover {
  background-color: #FCBA35;
  color: white;
}

.next:active {
  color: white;
  background-color: #B0852E;
}

.last {
  color: #B0852E;
  /* background-color: #FCEBD0; */
  padding: 15px 40px;
  border-radius: 15px;
  border: 1px solid #B0852E;
  margin-left: 5px;
}
.last:hover {
  background-color: #FCBA35;
  color: white;
}

.last:active {
  color: white;
  background-color: #B0852E;
}

.thank-you-page .piece-title {
  padding: 100px 0px;
  height: 100%;
}



.thank-you-page .buttons {
  margin-top: 75px;
}

/* Desktop */
@media only screen and (max-width: 800px) {
  body {

  }

  h1 {
    font-size: 75px;
    line-height: 65px;
  }

  h2 {
    font-size: 18px;
  }

  p {
    font-size: 14px;
  }

  .navigation /*a:not(.logo)*/ {
    display: none;
  }

  .navigation.piece-page {
    display: block;
    flex-direction: column;
    position: inherit;
  }

  .navigation.piece-page .logo {
    height: 80px;
  }

.navigation.piece-page .nav-portfolio, .navigation.piece-page .nav-skills, .navigation.piece-page .nav-about, .navigation.piece-page .nav-contact {
  display: none;
}


.navigation.piece-page .home {
  display: block;
}

  .logo {
    width: 100%;
    height: 200px;
  }

.page-section {
  flex-direction: column;
  padding: 20px;
  /* min-height: 900px; */
}

.page-section.hero {
  min-height: 600px;
}

.hero-title{
width: 100%;
}

.hero-logo {
  max-width: 300px;
  width: 100%;
  margin-left: 0px;
  display: none;
}

.section-header {
  margin-top: 15px;
}

.portfolio-grid {
  display: grid;
  grid-template-columns: 1fr;
}

.skill-card-group {
    grid-template-columns: 1fr;

}

.about-content {
  grid-template-columns: 1fr;
  gap: 30px;
}

.about-image {
  justify-content: center;

}

.about-image img {
  width: 100%;
}

.about-bio {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/*Piece page styles */

.piece-description {
  display: flex;
  flex-direction: column;
  padding: 0px 10px;
}

.portfolio-page {
  margin-top: 0px;
}

.portfolio-page img {
  width: 100%;
}

.image-section {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.image-item img {
  width: 100%;
  padding: 25px;
}

.video-section {
  display: flex;
  flex-direction: column;
}


.video-item {
  margin: 10px 0px;
  padding: 15px 10px;
}

.video-item.single {
  width: 100%;
}

.buttons {
  display: flex;
  flex-direction: column-reverse;
  margin: 40px 10px;
  justify-content: center;
  text-align: center;
  align-items: center;
  /* max-width: 300px; */
}

.next {
  margin-bottom: 5px;
  margin-left: 0px;
}

.last {
  margin-left: 0px;
}

}
